I had working IE 10 support in 7.2.2, then it went away in 7.2.3. Enter the following post, which did not get much response: http://www.zimbra.com/forums/adminis...orer-10-a.html

Went to 7.2.4 and now 7.2.5. Still no working IE 10 support.

I can't move to 8.x because I need zimbraposix and zimbrasamba more than I need IE 10 support...but I'm not saying that I don't need IE 10 support! It's just the lesser of two weevils. Telling users to use a different browser for webmail is lame. What's the fix?